=== debian/changelog ===
cstore-fdw (1.6.2-2~9.git82e61d8.pgdg100+1) buster-pgdg; urgency=medium

  * Rebuild for buster-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 07 Jun 2019 16:43:08 +0200

cstore-fdw (1.6.2-2) UNRELEASED; urgency=medium

  * Add debian/gitlab-ci.yml.
  * debian/pgversions: Restrict to 9.3..11.
  * debian/rules: Ignore errors on clean.

 -- Christoph Berg <myon@debian.org>  Fri, 07 Jun 2019 16:43:08 +0200

cstore-fdw (1.6.2-1) unstable; urgency=low

  * Initial release.

 -- Julian Schauder <julian.schauder@gmx.de>  Sun, 18 Nov 2018 12:39:12 +0100
