=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Using pg_buildext
include /usr/share/postgresql-common/pgxs_debian_control.mk

export USE_PGXS=1

%:
	dh $@

override_dh_auto_build:

override_dh_auto_test:
	# nothing to do here, see debian/tests/* instead

override_dh_auto_install:
	+pg_buildext loop postgresql-%v-cstore-fdw

override_dh_installdocs:
	dh_installdocs --all README.*

override_dh_auto_clean:
	# ignore errors because the package doesn't like PG12's pg_config
	-dh_auto_clean
