=== debian/changelog ===
cstore-fdw (1.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version with PG12 support.
  * Add debian/gitlab-ci.yml.

 -- Christoph Berg <myon@debian.org>  Fri, 07 Jun 2019 16:43:08 +0200
