=== debian/control ===
Source: cstore-fdw
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Julian Schauder <julian.schauder@gmx.de>,
Build-Depends:
 debhelper (>= 9),
 libprotobuf-c-dev,
 postgresql-server-dev-all (>= 153~),
 protobuf-c-compiler,
Standards-Version: 4.2.0
Homepage: https://github.com/citusdata/cstore_fdw
Vcs-Git: https://salsa.debian.org/postgresql/cstore-fdw.git
Vcs-Browser: https://salsa.debian.org/postgresql/cstore-fdw

Package: postgresql-12-cstore-fdw
Architecture: any
Depends:
 libprotobuf-c-dev,
 postgresql-12,
 ${misc:Depends},
 ${shlibs:Depends},
Description: PostgreSQL foreign data wrapper for columnar storage
 Cstore_fdw is a columnar store extension for PostgreSQL, implemented as a
 foreign data wrapper (FDW). Columnar stores provide notable benefits for
 analytics use cases where data is loaded in batches. Cstore_fdw's columnar
 nature delivers performance by only reading relevant data from disk, and it
 may compress data 6x-10x to reduce space requirements for data archival.
 .
 This package is for PostgreSQL 12.
