=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,3 @@
 
 override_dh_installdocs:
 	dh_installdocs --all README.*
-
-override_dh_auto_clean:
-	# ignore errors because the package doesn't like PG12's pg_config
-	-dh_auto_clean
