=== debian/watch ===
version=4
https://github.com/citusdata/cstore_fdw/releases .*/v(.*).tar.gz
